/*   1.HD devices Desktops     	  ( Devices =1450px)
 *   1.Large devices Desktops     (1200px = Devices = 1400px)
 *   2.Medium devices Desktops    (980px =  Devices  = 1024px)
 *   3.Small devices Tablets      (767px =  Devices  = 979px)
 *   4.Extra small devices Phones ( Devices <767px)
 */
/* 3.Medium devices Desktops 
================================================== */
/* 4.Small devices Tablets
================================================== */
/* 5.Extra small devices Phones
================================================== */
/* 5.Small devices Phones
================================================== */
@media (min-width: 1400px) {
  .content-v4 .header-top .container-customer, .content-v4 .ps-spotlight1 .container-customer {
    width: 1400px;
    padding: 0;
  }
  .content-v4 .slider-banner {
    margin: 0 -115px;
  }
}
@media (min-width: 1200px) {
  .content-v1 #header_menu {
    width: 63%;
  }
  .content-v1 .group-1 {
    width: 20%;
  }
  .contact-html {
    width: 20%;
  }
  .content-v1 #header_search, .content-v2 #header_search {
    /*width: 54.5%;*/
  }
  #block_contact_infos {
    width: 25%;
  }
  .product_list.grid li.col-lg-3:nth-child(4n+1), .product_lists.grid li.col-lg-3:nth-child(4n+1) {
    clear: both;
  }
  .menu-fixed .spsf-menu li ul.submenu-container {
    transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
  }
  .menu-fixed .spsf-menu li:hover ul.submenu-container {
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
  }
  .menu-fixed .shopping_cart .cart_block {
    transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
  }
  .menu-fixed .shopping_cart:hover .cart_block {
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .container {
    width: 970px !important;
  }
  div.slider-container {
    width: 55.9%;
    left: 22.6%;
  }
  div.footer-social h3.title {
    margin: 0 0 20px;
  }
  .product_list .product-image-container .product-image .img_1, .product_lists .product-image-container .product-image .img_1 {
    width: auto;
  }
  .product_list.grid li.col-md-4:nth-child(3n+1), .product_lists.grid li.col-md-4:nth-child(3n+1) {
    clear: both;
  }
  .content_sortPagiBar_top .productsSortForm, .content_sortPagiBar_bottom .productsSortForm, .content_sortPagiBar_top .nbrItemPage, .content_sortPagiBar_bottom .nbrItemPage {
    float: none;
    margin: 0 0 0 10px;
  }
  #product_right .pb-left-column, #product_left .pb-left-column {
    width: 100%;
    margin-bottom: 30px;
  }
  #product_right .pb-right-column, #product_left .pb-right-column {
    width: 100%;
  }
  .rtl div.slider-container {
    right: 22.6%;
    left: auto;
  }
  .rtl .content_sortPagiBar_top .productsSortForm, .rtl .content_sortPagiBar_bottom .productsSortForm, .rtl .content_sortPagiBar_top .nbrItemPage, .rtl .content_sortPagiBar_bottom .nbrItemPage {
    float: none;
    margin: 0 10px 0 0;
  }
  .content-v2 .group-1 {
    width: auto;
  }
  .content-v4 .footer-social .socials a {
    margin-right: 13.5px;
  }
  .content-v4.rtl .footer-social .socials a {
    margin: 0 0 0 13.5px;
  }
  .content-v4.rtl .footer-social .socials a.instagram {
    margin: 0;
  }
}


@media (max-width: 1199px) {
  .content-v1 #header_logo {
    margin-bottom: 30px;
    text-align: center;
  }
  .content-v2 #header_logo {
    margin-bottom: 0;
  }
  .content-v3 div.group-1 div.button-wishlist {
    margin: 0 3px;
  }
  .content-v4 .menu-nav .navbar {
    min-height: 0;
  }
  .product_list .product-container .product-image-container .product-image, .product_lists .product-container .product-image-container .product-image {
    display: inline-block;
  }
  .product_list.grid .product-container .product-image-container, .product_lists.grid .product-container .product-image-container {
    padding: 0 0 2px;
  }
  .content_only #product_right, .content_only #product_left {
    width: 100%;
  }
  .content_only #product_right .pb-left-column, .content_only #product_left .pb-left-column {
    width: 50%;
    margin: 0px;
  }
  .content_only #product_right .pb-right-column, .content_only #product_left .pb-right-column {
    width: 50%;
  }
  #attributes .attribute_list:after {
    top: -1px;
    height: 42px;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
  }
}


@media (max-width: 991px) {
  #products-comparison .table-responsive {
    direction: ltr;
  }
  .header-bottom {
    background: transparent;
  }
  .header-bottom .container {
    padding-top: 70px;
  }
  .topleft-content {
    font-size: 12px;
  }
  .group-1 {
    height: 50px;
    margin: 0;
    background: #000;
    padding: 5px 15px 0;
  }
  div.slider-container {
    width: 72.3%;
    left: 0;
  }
  .product_list.list .product-container .left-block, .product_lists.list .product-container .left-block {
    margin-bottom: 30px;
  }
  div.footer-social {
    text-align: center;
  }
  div.footer-social h3.title {
    margin: 0 0 20px;
    display: block;
  }
  .rtl .slider-container {
    width: 72.3%;
    left: auto;
    right: 0;
  }
  .content-v2 .main-menu {
    background: #000;
    margin-top: -120px;
  }
  .content-v2 #header_menu {
    margin: 0;
  }
  .content-v2 .group-1 {
    padding: 5px 0 0;
  }
  .content-v3 .header-bottom .container {
    padding-top: 0;
  }
  .content-v3 .group-1 {
    background: transparent;
  }
  .content-v4 div#header_search {
    padding: 0 9px;
  }
  .content-v4 .footer-social {
    margin-top: 30px;
  }
}


@media (min-width: 767px) and (max-width: 991px) {
  .container {
    width: auto !important;
  }
  div.pagination {
    margin: 0;
  }
  .product_list .button-container .quick-view {
    display: none;
  }
  .content_sortPagiBar_top .category-view-type, .content_sortPagiBar_bottom .category-view-type {
    display: none !important;
  }
  .content_sortPagiBar_top .nbrItemPage, .content_sortPagiBar_bottom .nbrItemPage {
    float: left;
    margin: 0 0 0 10px;
  }
  .content_sortPagiBar_top .productsSortForm, .content_sortPagiBar_bottom .productsSortForm {
    float: left;
    margin: 0;
  }
  .content_sortPagiBar_top label, .content_sortPagiBar_bottom label {
    display: none;
  }
  .product_list.list .comments_note .nb-comments {
    padding: 0 10px;
  }
  .product_list.list .product-container .product-image-container .button-container .quick-view {
    display: none;
  }
  .product_list.grid li.col-xs-6:nth-child(2n+1), .product_lists.grid li.col-xs-6:nth-child(2n+1) {
    clear: both;
  }
  .pb-left-column {
    width: 100%;
  }
  .pb-right-column {
    width: 100%;
  }
  .pb-right-column .comments_note .comments_advices {
    padding: 0 15px;
  }
  .sharing-buttons .buttons {
    margin: 0;
  }
  #product_right .pb-left-column, #product_left .pb-left-column {
    width: 100%;
    margin-bottom: 30px;
  }
  #product_right .pb-right-column, #product_left .pb-right-column {
    width: 100%;
  }
  #product_right div.moreinfo_block ul.nav-tabs > li, #product_left div.moreinfo_block ul.nav-tabs > li {
    border: solid 1px #e8e8e8;
  }
  #product_right div.moreinfo_block ul.nav-tabs > li a, #product_left div.moreinfo_block ul.nav-tabs > li a {
    padding: 10px 15px;
    display: block;
    font-size: 16px;
  }
  #product_right div.moreinfo_block ul.nav-tabs > li:before, #product_left div.moreinfo_block ul.nav-tabs > li:before, #product_right div.moreinfo_block ul.nav-tabs > li:after, #product_left div.moreinfo_block ul.nav-tabs > li:after {
    display: none;
  }
  div.moreinfo_block ul.nav-tabs > li a {
    font-size: 22px;
  }
  .rtl .slider-container {
    right: 0;
    left: auto;
  }
  .rtl div.pagination {
    margin: 0;
  }
  .rtl .content_sortPagiBar_top .productsSortForm, .rtl .content_sortPagiBar_bottom .productsSortForm {
    float: right;
    margin: 0;
  }
  .rtl .content_sortPagiBar_top .nbrItemPage, .rtl .content_sortPagiBar_bottom .nbrItemPage {
    float: right;
    margin: 0 20px;
  }
}




.show767{
    display: none;
}
.sphomepage-slider  .owl-carousel .owl-item img.show767{
    display:none;
    height:0px;
}



.header-threebox {
    background:#ffffff;
    border-top:1px solid #e1e1e1;
    border-bottom:1px solid #e1e1e1;
    padding-top:15px;
    padding-bottom:15px;
}
.maxw-90{
    width:100%;
    max-width:90px;
}


.ecategory-list{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	display: block;
    overflow: scroll;
    overflow-y: hidden;
    max-width: 100%;
    white-space: nowrap;
    background: #3f4753;
    padding: 12px 0px 6px 0px;
}
/*.ecategory-list li{
  width: 32%!important;
  display: inline-block;
  vertical-align: top;
  float: none;
  margin-left: 5px;
  margin-right: 5px;
  text-align: center;
}*/

.ecategory-list .owl-prev, .ecategory-list .owl-next{
    position:absolute;
    width: 30px;
    height: 30px;
    top:50%;
    margin-top:-15px;
    border-radius:50%;
    border:1px solid #26b6eb;
    margin-left: 5px;
    color:#eee;
    text-align: center;
    line-height: 25px;
    font-size: 25px;
}
.ecategory-list .owl-next{
    right: 5px;
}
.ecategory-list .owl-item {
    opacity:0.7;
}
.ecategory-list li a{
	display: block;
	color: #fff;
	text-align:center;
	text-decoration: none;
}
.ecategory-list li a img{
	height: 32px;
}
.ecategory-list li a p{
	font-size: 12.5px;
	margin-top: 6px;
	margin-bottom: 0px;
}



@media (max-width: 767px) {
    body{
        overflow-y: scroll; /* has to be scroll, not auto */
        -webkit-overflow-scrolling: touch;
    }
    #wrapper{
        background: #f5f2f2;
    }
    .paddingLR0{
        padding-left: 0px;
        padding-right: 0px;
    }
  .container {
    width: auto!important;
  }
  div.box-left {
    display: none;
  }
  div.box-right {
    text-align: right;
    padding: 10px 15px 5px 15px!important;
  }
  .header-menu {
    background: #000;
    margin-bottom: 15px;
  }
  #header .header-top {
    background: #3e4653!important;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  div.spverticalmenu .navbar-header .navbar-toggle .icon-bar {
    background-color: #fff;
    height: 2px!important;
    width: 26px!important;
  }
  .sphomepage-slider  .owl-carousel .owl-item img.hide767{
      display:none!important;
  }
  .sphomepage-slider  .owl-carousel .owl-item img.show767{
        height:auto!important;
    }
  .header-center {
    padding: 14px 0px 8px 0px !important;
      
  }
    div.slider-banner {
        padding-bottom: 15px;
        margin-bottom: 0px !important;
    }
  
  
  .sp_searchpro{
      height: 60px!important;
      margin-bottom: 4px;
  }
  .sp_searchpro .spr-container {
    background: #26b6eb!important;
    border-radius:50px;
  }
  .sp_searchpro .spr-container .spr-query::-webkit-input-placeholder { color: #ffffff; }
  .sp_searchpro .spr-container .spr-query:-moz-placeholder { color: #ffffff; }
  .sp_searchpro .spr-container .spr-query::-moz-placeholder{ color: #ffffff; }

  .sp_searchpro .spr-container .spr-query{
    height: 60px !important;
    background: transparent!important;
    font-size: 17px!important;
  }
  .sp_searchpro .spr-container .spr-search-button {
    height: 60px !important;
    background: transparent !important;
    color: #ffffff!important;
    font-size: 24px!important;
  }
  
  #vertical_menu {
    background: #fff!important;
  }
  
    #sp-vermegamenu a i.fa-mobile{
    background: url(https://eddy.com.sa/themes/sp_revo/img/icon/phone.png) no-repeat center center!important;
    width: 40px;
    height: 35px;
    background-size: 90%!important;
    color: transparent!important;
    opacity:0.8;
    }
    
    #sp-vermegamenu a i.fa-television{
    background: url(https://eddy.com.sa/themes/sp_revo/img/icon/tv.png) no-repeat center center!important;
    width: 40px;
    height: 35px;
    background-size: 85%!important;
    color: transparent!important;
    opacity:0.8;
    }
    
    #sp-vermegamenu a i.fa-camera{
    background: url(https://eddy.com.sa/themes/sp_revo/img/icon/camerangaming.png) no-repeat center center!important;
    width: 40px;
    height: 35px;
    background-size: 85%!important;
    color: transparent!important;
    opacity:0.8; 
    }
    
    #sp-vermegamenu a i.fa-laptop{
    /*background: url(https://eddy.com.sa/themes/sp_revo/img/icon/laptops.png) no-repeat center center!important;
    width: 40px;
    height: 35px;
    background-size: 88%!important;
    color: transparent!important;
    opacity:0.8; */    
    }
    
    div.spverticalmenu #sp-vermegamenu .navbar-nav > li > a .fa-icon-1{
    background: url(https://eddy.com.sa/themes/sp_revo/img/icon/homeappliances.png) no-repeat center center!important;
    width: 40px;
    height: 35px;
    background-size: 88%!important;
    color: transparent!important;
    opacity:0.8;
    background-position-x: 6px!important;
    }
    
    div.spverticalmenu #sp-vermegamenu .navbar-nav > li > a .fa-icon-2{
    background: url(https://eddy.com.sa/themes/sp_revo/img/icon/kitchenndining.png) no-repeat center center!important;
    width: 40px;
    height: 35px;
    background-size: 88%!important;
    color: transparent!important;
    opacity:0.8;     
    }
    
    div.spverticalmenu #sp-vermegamenu .navbar-nav > li > a .fa-icon-8{
    background: url(https://eddy.com.sa/themes/sp_revo/img/icon/furniture.png) no-repeat center center!important;
    width: 40px;
    height: 35px;
    background-size: 88%!important;
    color: transparent!important;
    opacity:0.8;     
    }
    
    div.spverticalmenu #sp-vermegamenu .navbar-nav > li > a .fa-icon-9{
    background: url(https://eddy.com.sa/themes/sp_revo/img/icon/homedecor.png) no-repeat center center!important;
    width: 40px;
    height: 35px;
    background-size: 85%!important;
    color: transparent!important;
    opacity:0.8;     
    }

    .sphomepage-slider .owl-carousel .owl-dots {
    bottom: 3px!important;
    text-align: center;
    }
    
    #header .header-top .col-xs-5{
        width:50%;
    }
    #languages-block-top div.current:after {
    content: "\f107";
    right: 10px!important;
    }
    
    .header-top div.spverticalmenu .navbar-header{
        top: -4px!important;
        background: url(https://eddy.com.sa/themes/sp_revo/img/icon/menu.png) no-repeat center center!important;
        width: 35px;
        height: 35px;
        background-size: 85%!important;
        margin-left: -10px;
    }
    .header-top div.spverticalmenu .navbar-header .navbar-toggle{
        opacity:0;
    }
    
    .content-v2 .shopping_cart > a:first-child span.ajax_cart_quantity {
        background: #27b6ec!important;
        color: #fff!important;
        height: 18px !important;
        width: 18px !important;
        line-height: 15px !important;
        font-size: 10px !important;
        top: 0px !important;
        right: 0px !important;
        border: 1px solid #27b6ec;
    }
    .languages-block{
        margin-top:5px;
    }
    .login-2{margin-left:-10px;}
    .login-2 .fa-map-marker{
        background: url(https://eddy.com.sa/themes/sp_revo/img/icon/maker.png) no-repeat center center!important;
        width: 38px;
        height: 35px;
        background-size: 85%!important;
        color:transparent!important;
        margin-top: -3px;
    }
    
    .login .fa-lock{
        background: url(https://eddy.com.sa/themes/sp_revo/img/icon/user.png) no-repeat center center!important;
        width: 35px;
        height: 35px;
        background-size: 85%!important;
        color:transparent!important;
        margin-top: -4px;
    }
    
    .shopping_cart .fa-shopping-cart{
        /*background: url(https://eddy.com.sa/themes/sp_revo/img/icon/mycart.png) no-repeat center center!important;
        width: 35px;
        height: 35px;*/
        background-size: 85%!important;
        color:transparent!important;
        margin-top: -3px;
    }
    .shopping_cart > a:first-child {
        margin-left: 5px;
    }
    
    .sp-vermegamenu #remove-vermegamenu:after {
        content: "\f060"!important;
        color: #fff;
        font-size: 17px!important;
        position: absolute;
        top: 17px!important;
        right: 19px;
        font-family: fontawesome;
        z-index: 10;
    }
    
    .rtl .sp-vermegamenu.sp-vermegamenu-active #remove-vermegamenu:after {
        content: "\f061"!important;
        color: #fff;
        font-size: 17px!important;
        position: absolute;
        top: 17px!important;
        left: 19px!important; 
        font-family: fontawesome;
        z-index: 10;
    }
    
  /*Hot Deals Design*/
    .ps-spotlight2 .col-md-9{
        padding-left: 0px;
        padding-right: 0px;
    }
    div.hot-deal-2{
        border:none!important;
    }
    div.hot-deal-2 .sp-deal .slider .vpo-wrap .vp .item .product-container .product-image-container {
     border: 1px solid #e1e1e1;
     border-radius: 0px!important; 
     padding-bottom: 0px!important;
     margin-top:-2px!important;
     overflow:hidden!important;
    }
    div.hot-deal-2 .sp-deal .slider .vpo-wrap .vp .item .product-container .left-block{
        padding:4px;
    }
    div.hot-deal-2 .control-button .preview, div.hot-deal-2 .control-button .next{
      color:#26b6eb!important;
      border: 2px solid #26b6eb!important;
      top: 29%!important;
    }
    div.hot-deal-2 .sp-deal .slider .vpo-wrap .vp .item .product-container .product-image-container img {
        border-radius: 0px!important;
    }

    
    div.sp-listing-tabs .ltabs-items-container .ltabs-items .ltabs-item .item-inner {
        margin: 0;
        padding: 5px;
    }
    
    div div.sp-listing-tabs div.ltabs-items-container .ltabs-items .ltabs-item .item-inner .product-container {
        border: 1px solid #e8e8e8;
        /* border-top: none; */
        border-top: 1px solid #e8e8e8!important;
        margin-bottom: 10px;
        padding:5px;
    }
    
    .hotdeals-heading{
        text-transform: uppercase;
        color: #fe4f18;
        font-size:28px;
        margin-bottom:-5px;
        padding-left: 11px;
        padding-right: 15px;
        font-weight: bold;
        box-sizing: border-box;
    }
    
    
    .manufacture-box{
        background: #ffffff!important;
        margin-bottom: 15px!important;
        border-top: 1px solid #e1e1e1;
        border-bottom: 1px solid #e1e1e1;
    }
    div.our_brands {
        border: none!important;
        border-radius: 0px!important;
        margin-bottom: 0px!important;
    }
    div.sp-manu-slider .owl-controls .owl-prev, div.sp-manu-slider .owl-controls .owl-next {
        border: 2px solid #26b6eb!important;
        color: #26b6eb!important;
        font-size: 20px!important;
        width: 34px!important;
        height: 34px!important;
        line-height: 30px!important;
        top: 32%!important;
    }
    div.sp-manu-slider {
        padding: 0 42px!important;
    }
    div.sp-manu-slider .owl-controls .owl-next {
        right: -49px;
    }
  
    .rtl .sp_listing_tab_1 .title-module-listingtab {
        background: transparent!important;
    }
    
    .rtl .myHeadingRight{
        text-align: right!important;
    }
    .rtl .owl-stage-outer{
        direction: ltr;
    }
    .rtl .ecategory-list .owl-prev{
        left:0px
    }
    
    .rtl #languages-block-top div.current {
        width: 30px!important;
        z-index: 1;
    }
    .rtl #languages-block-top div.current:after {
        content: "\f107";
        right: 19px!important;
    }
    .rtl #languages-block-top div.current span {
        padding: 0px !important;
        font-size: 14px !important;
        width: 30px!important;
        display: inline-block;
    }
    .rtl div div.sp-listing-tabs .ltabs-items-container .ltabs-items .ltabs-item .item-inner .product-container {
        padding-right: 5px;
        padding-left: 5px;
    }
    .rtl .sp-vermegamenu {
      right: -280px;
      transform: translate3d(280px, 0, 0);
    }
    .rtl .sp-vermegamenu-active {
      right: 0px;
      transform: translate3d(0, 0, 0);
    }

  .myHeadingLeft{
	background: #eee;
	overflow: hidden;
	position: relative;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.myHeadingLeft span{
	display: inline-block;
	vertical-align: middle;
	background: #26b6eb;
	color: #ffffff;
	padding: 5px 15px;
	border-radius: 30px;
	text-transform: none;
	position: relative;
}
.myHeadingLeft span:before{
	content: '';
	position: absolute;
	left: 105%;
	height: 2px;
	width: 1000%;
	background: #fff;
	top: 50%;
	margin-top: -1px;
}
.myHeadingLeft span:after{
	content: '';
	position: absolute;
	left: 105%;
	height: 2px;
	width: 70%;
	background: #26b6eb;
	top: 50%;
	margin-top: -1px;
}
.myHeadingRight{
	background: #eee;
	overflow: hidden;
	position: relative;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
}
.myHeadingRight span{
	display: inline-block;
	vertical-align: middle;
	background: #26b6eb;
	color: #ffffff;
	padding: 5px 15px;
	border-radius: 30px;
	text-transform: uppercase;
	position: relative;
}
.myHeadingRight span:before{
	content: '';
	position: absolute;
	right: 105%;
	height: 2px;
	width: 1000%;
	background: #fff;
	top: 50%;
	margin-top: -1px;
}
.myHeadingRight span:after{
	content: '';
	position: absolute;
	right: 105%;
	height: 2px;
	width: 70%;
	background: #26b6eb;
	top: 50%;
	margin-top: -1px;
}


    div div.sp-listing-tabs .ltabs-wrap .ltabs-tabs-container {
        display: none;
    }

  
  #footer-1-main{
      display:none;
  }
  
  
  .hide767{
    display:none!important;
  }
  .show767{
    display:block!important;
  }
  
  .min-h0{
    min-height: 0;
  }
  
  .ps-spotlight1 .spcustom_html.hide767{
      /*display: block!important;*/
  }
  
  
   .feature-mobile{
       margin-bottom:-10px!important
   }
  
  .feature-mobile .main{
    display: block;
    overflow: auto;
    overflow-y: hidden;

    max-width: 100%;
    margin: 20px 0px;
    white-space: nowrap;
    background: #fff;
    padding: 20px 0px;
  }
  
  .feature-mobile .main .item{
    width:28%!important;
    display: inline-block;
    vertical-align: top;
    float: none;
    margin-left: 5px;
    margin-right: 5px;
  }


.featured .item .content{
    box-shadow: 0px 0px 1px #ddd!important;
    padding: 4px;
}
  
  .content-v2 div#header_logo {
    text-align: center;
    margin-bottom: /*30px*/0px !important;
  }
  .content-v2 #header_search {
    padding-left: 7px;
    padding-right: 7px;
    }

  .content-v3 .header-center {
    padding: 90px 0 20px;
  }
  .content-v3 #header_logo {
    position: absolute;
    top: 20px;
    bottom: auto;
  }
  .content-v3 .group-1 {
    padding: 0;
    margin-top: 0;
  }
  .content-v3 .group-1 .button-wishlist, .content-v3 .group-1 .blockcart {
    float: none;
    vertical-align: bottom;
  }
  .content-v3 .nav-2 {
    text-align: right;
    padding: 0;
  }
  .content-v3.rtl .nav-2 {
    text-align: left;
  }
  .content-v4 div#header_logo {
    margin-bottom: 20px;
    text-align: center;
  }
  .product_list.grid li.col-xs-6:nth-child(2n+1), .product_lists.grid li.col-xs-6:nth-child(2n+1) {
    clear: both;
  }
  .product_list .product-image-container .button-container .quick-view, .product_lists .product-image-container .button-container .quick-view {
    display: none;
  }
  div#layered_block_left.block h3.title_block {
    display: block !important;
    background:#ffffff;
  }
  .product_list a.quick-view {
    display: none;
    transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
  }
  div.pagination {
    margin: 0;
  }
  .content_sortPagiBar_top .category-view-type, .content_sortPagiBar_bottom .category-view-type {
    display: none !important;
  }
  .content_sortPagiBar_top .nbrItemPage, .content_sortPagiBar_bottom .nbrItemPage {
    margin: 0 20px;
    float: left;
  }
  .content_sortPagiBar_top .productsSortForm, .content_sortPagiBar_bottom .productsSortForm {
    /*float: left;
    margin: 0;*/
    float: right;
    margin-bottom:10px;
  }
  .content_sortPagiBar_top label, .content_sortPagiBar_bottom label {
    display: none;
  }
  #sidebar {
    margin-bottom: 30px;
  }
  .pb-left-column {
    width: 100%;
    margin-bottom: 30px;
  }
  .pb-right-column {
    width: 100%;
  }
  #product_right .pb-left-column, #product_left .pb-left-column, #product_right .pb-right-column, #product_left .pb-right-column {
    width: 100%;
  }
  div.moreinfo_block ul.nav-tabs > li {
    border: solid 1px #e8e8e8;
    float: none;
  }
  div.moreinfo_block ul.nav-tabs > li a {
    padding: 10px 15px;
    display: block;
    font-size: 18px;
  }
  div.moreinfo_block ul.nav-tabs > li:before, div.moreinfo_block ul.nav-tabs > li:after {
    display: none;
  }
  .rtl .header-center #header_cart_info {
    text-align: center;
  }
  .rtl .footer-container #copyright .footer-payment {
    text-align: center;
  }
  .rtl .footer-container #footer-center .logo-bottom a {
    float: none;
    margin-bottom: 30px;
  }
  .rtl .footer-container #footer-center .logo-bottom p {
    margin: 0;
    border: none;
    text-align: center;
  }
  .rtl .footer-container #footer-bottom .exception {
    float: right;
  }
  .footer-container #copyright{
    background: #3e4653;
    padding: 20px 0px 5px;
    color: #eee;
    font-size: 13px;
  }
  .fb-like, .fb_iframe_widget_fluid, .fb_reset, [name="google_conversion_frame"]{
      display: none!important;
  }
  .rtl div.pagination {
    margin: 0;
  }
  .rtl .content_sortPagiBar_top .productsSortForm, .rtl .content_sortPagiBar_bottom .productsSortForm {
    float: right;
    margin: 0;
  }
  .rtl .content_sortPagiBar_top .nbrItemPage, .rtl .content_sortPagiBar_bottom .nbrItemPage {
    float: right;
    margin: 0 20px;
  }
  .rtl #attributes .attribute_list:before {
    content: "";
    height: 41px;
    left: auto;
    position: absolute;
    right: 0;
    top: -0.5px;
    width: 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
    z-index: 2;
    /* Old browsers */
    background: #fff;
    /* FF3.6-15 */
    background: -moz-linear-gradient(top, #fefefe 0%, #d2d2d2 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: -webkit-linear-gradient(top, #fff 0%, #d2d2d2 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background: linear-gradient(to bottom, #fff 0%, #d2d2d2 100%);
    /* IE6-9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0);
  }
    
    .content_sortPagiBar_top {
        margin-bottom: 5px; 
    }
    .product_list.grid .product-container, .product_lists.grid .product-container {
        background:#ffffff;
    }
    .product_list .color-list-container, .product_lists .color-list-container {
        display: none;
    }
    .content_sortPagiBar_top #pagination{
        display: none;
    }
   .content_sortPagiBar_bottom #pagination_bottom {
        text-align: center;
    }
    .content_sortPagiBar_bottom .sort-center {
        display: none;
    }
    .content_sortPagiBar_bottom #pagination_previous_bottom ul.pagination li.pagination_previous a .fa,
    .content_sortPagiBar_bottom #pagination_bottom ul.pagination li.pagination_next a .fa{
        color:#26b6eb;
    }
    
    /*Product page design by xt*/
    #layered_block_left .block_content{
	    position: fixed;
        top: 0px;
        right: 0px;
        z-index: 10;
        box-shadow: -1px -1px 8px #888;
        height: 100%;
        background: #fff;
        overflow: hidden;
        overflow-y: auto;
        width: 320px;
    }

    /*filter hide on page load*/
    #layered_block_left .block_content{
        display:none;
    }

}


@media (max-width: 480px) {
  .btn, button, .button, input.button_mini, input.button_small, input.button, input.button_large, input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled, input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large, input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, a.button_mini, a.button_small, a.button, a.button_large, a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large, span.button_mini, span.button_small, span.button, span.button_large, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled {
    padding: 7px 10px;
  }
  a.button-exclusive, a.standard-checkout {
    padding: 7px;
  }
  .content_sortPagiBar_top #pagination, .content_sortPagiBar_bottom #pagination, .content_sortPagiBar_top #pagination_bottom, .content_sortPagiBar_bottom #pagination_bottom {
    width: 100%;
  }
  .content_sortPagiBar_top #pagination ul.pagination li, .content_sortPagiBar_bottom #pagination ul.pagination li, .content_sortPagiBar_top #pagination_bottom ul.pagination li, .content_sortPagiBar_bottom #pagination_bottom ul.pagination li {
    margin: 0;
  }
  .content_sortPagiBar_top .sort-center, .content_sortPagiBar_bottom .sort-center {
    overflow: visible;
  }
  .content_sortPagiBar_top .nbrItemPage, .content_sortPagiBar_bottom .nbrItemPage {
    margin: 0 0 10px 0;
    float: right;
  }
  /*.product_list .ajax_block_product {
    width: 100%;
  }*/
  .pb-left-column #image-block #view_full_size img {
    height: auto;
  }
  .pb-right-column .comments_note .comments_advices {
    padding: 0;
  }
  .sharing-buttons .buttons {
    margin: 0;
  }
  .sharing-buttons .buttons a {
    margin: 0;
    font-size: 13px;
    line-height: 30px;
    width: 33px;
    height: 33px;
  }
  div.moreinfo_block ul.nav-tabs > li a {
    font-size: 15px;
  }
  .blockproductscategory.block h3.title_block {
    font-size: 23px;
  }
  .blockproductscategory.block h4.subtitle span {
    width: 100%;
    font-size: 11px;
  }
  .blockproductscategory.block h4.subtitle span span {
    width: auto;
    padding: 0 10px;
  }
  .rtl .content_sortPagiBar_top #pagination ul.pagination li, .rtl .content_sortPagiBar_bottom #pagination ul.pagination li, .rtl .content_sortPagiBar_top #pagination_bottom ul.pagination li, .rtl .content_sortPagiBar_bottom #pagination_bottom ul.pagination li {
    margin: 0;
  }
  .rtl .content_sortPagiBar_top .nbrItemPage, .rtl .content_sortPagiBar_bottom .nbrItemPage {
    margin: 0 0 10px 0;
    float: left;
  }
  .content-v3 .footer-social .socials a {
    margin-right: 15px;
  }
  .rtl.content-v3 .footer-social .socials a {
    margin: 0 0 0 15px;
  }
}



@media (max-width: 479px) {
  div.slider-container {
    width: 100%;
  }
  .block .title_block, .moduletable .title_block {
    font-size: 14px;
  }
  div.contact-html-2 {
    display: none;
  }
  .banner-6 ul li {
    width: 100%;
    margin-bottom: 30px;
  }
  .banner-6 ul li:last-child {
    margin-bottom: 0;
  }
  .content-v4 .footer-social .socials a {
    margin: 0px 12px 0px 0px;
  }
  .product_list.list .product-container .button-container .cart_button {
    padding: 0 35px;
  }
  #attributes .attribute_list {
    width: 180px !important;
  }
  div.moreinfo_block ul.nav-tabs > li {
    display: block;
  }
  .rtl div.slider-container {
    width: 100%;
  }
  .rtl.content-v4 .footer-social .socials a {
    margin: 0px 0 0 12px;
  }
  .rtl.content-v4 .footer-social .socials a.instagram {
    margin: 0;
  }
  
    .rtl .sp_searchpro .spr-container .spr-search-button {
        border-radius: 5px 0px 0px 5px !important;
        height: 60px!important;
        color: #fff!important;
        line-height: 50px !important;
        background: transparent!important;
    }
    .rtl .sp-vermegamenu {
     right: -280px;
    }
    .rtl .sp-vermegamenu-active {
     right: 0px;
    }
    
    /*Product page design by xt*/
    #layered_block_left .block_content{
        width: 240px;
    }
}
